/*     772115 : 타이틀 텍스트      */
.title__772115__ {font-size:0}
.title__772115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__772115__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__772115__.style_top p {padding-top:10px}
.title__772115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__772115__.style_right p {padding-right:14px}
.title__772115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__772115__.style_bottom p {padding-bottom:12px}
.title__772115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__772115__.style_left p {padding-left:14px}
.title__772115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__772115__.style_circle1 p {padding-left:18px}
.title__772115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__772115__.style_circle2 p {padding-left:18px}
.title__772115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__772115__ p {font-size:24px}
	.title__772115__.style_top p:before {width:24px}
	.title__772115__.style_right p:before {height:24px}
	.title__772115__.style_bottom p:before {width:24px}
	.title__772115__.style_left p:before {height:24px}
}

/*     772145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__772145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__772145__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__772145__ ul li:first-child {margin-top:0}
.text_list__772145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__772145__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__772145__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__772145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__772145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__772145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__772145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__772145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__772145__ ul li {font-size:20px}
}

/*     772135 : 막대 그래프 type1      */
.vertical_graph__772135__wrap{padding:40px 20px}
.vertical_graph__772135__{position:relative;border-bottom:1px solid #B0C4E5;border-left:1px solid #B0C4E5}
.vertical_graph__772135__ .vertical_graph__772135__max{position:absolute;left:-25px;top:-40px;width:50px;line-height:40px;color:#000000;text-align:center}
.vertical_graph__772135__list{display:table;width:100%;height:200px;margin:0;padding:0;list-style:none;table-layout:fixed}
.vertical_graph__772135__list > li{display:table-cell;height:100%;padding:0 10px;vertical-align:bottom;text-align:center;font-size:0}
.vertical_graph__772135__list > li > div{display:table;position:relative;width:100%;vertical-align:bottom}
.vertical_graph__772135__list > li > div span{display:block;color:#000000;font-size:14px}
.vertical_graph__772135__list > li > div > span.title{position:absolute;left:0;top:100%;width:100%;line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.vertical_graph__772135__list > li > div > span.value{display:table-cell;width:100%;vertical-align:bottom}
.vertical_graph__772135__list > li > div > span.value:before{content:'';display:block;height:0;border:1px solid #B0C4E5;border-bottom:none;box-sizing:border-box;background:#8CA8D7}
.vertical_graph__772135__list > li > div.on > span.value:before{height:100%}
.vertical_graph__772135__list > li > div > span.value span{position:absolute;bottom:100%;left:0;width:100%;line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.vertical_graph__772135__title{margin:40px 0 0;color:#000000;font-size:12px;text-align:center}

/*     862535 : 이미지      */
.img__862535__ {max-width:100%}
.img__862535__ * {box-sizing:border-box}
.img__862535__ a {display:block;vertical-align:top}
.img__862535__ img {width:1000px;vertical-align:top}

/*     772225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__772225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__772225__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__772225__ ul li:first-child {margin-top:0}
.text_list__772225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__772225__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__772225__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__772225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__772225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__772225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__772225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__772225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__772225__ ul li {font-size:15px}
}

